using Microsoft.AspNetCore.Components;

namespace Front.Program.Views.Project;

public partial class TopNav : ComponentBase
{
 //로그인버튼을 누르면 페이지를 이동할거야
    [Inject]
    NavigationManager NavigationManager { get; set; } = default!;

    public void OnClickLogin()
    {
        // NavigationManager.NavigateTo("/auth");
        Console.WriteLine("Clicked Login Button");
    }
 
}